.page__body {
    background-color: #171717;
    font-family: sans-serif;
}
.container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1460px;
}
.page-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 37px;
    padding-bottom: 120px;
}
.callback {
    display: flex;
    align-content: center;
    align-items: center;
}
.callback_link {
    background-image: url("../images/handset.png");
    background-repeat: no-repeat;
    background-position: bottom 19px left 26px;
    background-size: 13px 13px;
    padding: 10px 25px 10px 49px ;
    border: 1px solid #E4B564;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    text-transform: capitalize;
}
.callback_number {
    color: white;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    margin: 0 39px 0 0;
}
span {
    color: #D6AF76;
}
.job {
    margin-bottom: 160px;
}
.job_title {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 50px;
    line-height: 33px;
    margin-top: 0;
    margin-bottom: 40px;
}
.job_subtitle {
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}
.job_list {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    display: grid;
    grid-template-rows: 466px 466px;
    grid-template-columns: repeat(6, 1fr);
    gap: 27px 24px;
    align-items: stretch;
}
.job_item {
    display: grid;
    color: #FFFFFF;
    list-style-type: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    align-content: center;
}
.job1 {
    grid-column-start: 1;
    grid-column-end: 3;
    background-color: #634F2C;
}
.job2 {
    grid-column-start: 3;
    grid-column-end: 5;
    background-color: #B4A385;
    padding-left: 44px;
    padding-right: 43px;
}
.job3 {
    grid-column-start: 5;
    grid-column-end: 7;
    background-color: #E4B564;
}
.job4 {
    grid-column-start: -7;
    grid-column-end: -4;
    background-color: #635A4A;
}
.job5 {
    grid-column-start: -4;
    grid-column-end: -1;
    background-color: #B08C4D;
}
.machinery {
    margin-bottom: 190px;
}
.machinery_title {
    color: white;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    margin-bottom: 94px;
    margin-top: 0;
}
.machinery_list {
    margin-top: 0;
    margin-bottom: 0;
    color: white;
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap-reverse;
    align-content: space-between;
    flex-direction: column;
    height: 910px;
    gap: 30px
}
.machinery_item {
    width: 467px;
}
.bold {
    font-weight: 700;
    color: white;
}
.machinery1 {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 44px 113px 219px 52px;
    background-color: #0E0E0E;
}
.machinery2 {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 56px 113px 479px 52px;
    background-color: #1F1F1F;
}
.machinery3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 44px 117px 244px 48px;
    background-color: #0E0E0E;
}
.machinery4 {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 44px 114px 345px 51px;
    background-color: #242424;
}
.machinery5 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 47px 113px 333px 52px;
    background-color: #E4B564;
    color: #000000;
}
.machinery6 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 44px 117px 186px 48px;
    background-color: #1F1F1F;
}
.machinery7 {
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding: 44px 117px 208px 48px;
    background-color: #0A0909;
}
.projects {
    padding-top: 172px;
    padding-bottom: 240px;
    background-color: #0E0E0E;
    width: 100%;
}
.projects_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}
.projects_title {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    margin: 0;
}
.projects_link {
    color: #E4B564;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    border: 1px solid #E4B564;
    padding: 10px 39px 10px 40px;
}
.projects_list {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 391px 391px;
    justify-content: center;
    align-content: center;
    justify-items: center;
    align-items: center;
    text-align: center;
}
.projects_item1 {
    background-color: #634F2C;
    padding: 171px 151px 171px 151px ;
}
.projects_item2 {
    background-color: rgba(232, 210, 171, 0.76);
    color: #FFFFFF;
}
.projects_item2_link {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}
.projects_item2_logo {
    padding-top: 68px;
    padding-bottom: 3px;
}
.projects_item2_logo2 {
    padding-bottom: 16px;
}
.projects_item2_description {
    margin: 0;
    padding: 0 86px 80px;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
}
.projects_item3 {
    background-color: #E4B564;
    padding: 174px 148px 175px 149px;
}
.projects_item4 {
    background-color: #635A4A;
    padding: 174px 148px 175px 149px;
}
.projects_item5 {
    background-color: #B08C4D;
    padding: 169px 183px 169px 184px;
}
.projects_item6 {
    background-color: #634F2C;
    padding: 171px 151px 171px 151px;
}